Mailinglist Archive: opensuse-bugs (15856 mails)

< Previous Next >
[Bug 302409] New: Error reported by Pkg::LastError() can be too long to fit in a popup
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 22 Aug 2007 03:33:13 -0600 (MDT)
  • Message-id: <bug-302409-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=302409#c302380

           Summary: Error reported by Pkg::LastError() can be too long to
                    fit in a popup
           Product: openSUSE 10.3
           Version: Beta 1
          Platform: Other
        OS/Version: Other
            Status: ASSIGNED
          Severity: Normal
          Priority: P5 - None
         Component: YaST2
        AssignedTo: lslezak@xxxxxxxxxx
        ReportedBy: lslezak@xxxxxxxxxx
         QAContact: jsrain@xxxxxxxxxx
          Found By: ---


The same bug was originally reported for opensuse updater (bug #302380) but
yast has a similar problem but not that severe - a new popup is displayed for
each exception so the dialog won't be so big as in opensuse updater.

See https://bugzilla.novell.com/attachment.cgi?id=158888 for opensuse updater
screen shot.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages